Juniper Junos OSの脆弱性 (JSA11271)

medium Nessus プラグイン ID 156679

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

リモートホストにインストールされたJunos OSのバージョンは、JSA11271のアドバイザリに記載されている脆弱性の影響を受けます。

- Juniper Networks Junos OS の Juniper DHCP デーモン (jdhcpd) が入力を不適切に検証するために、隣接する認証されていない攻撃者が、jdhcpd をクラッシュさせ、サービス拒否 (DoS) を引き起こす可能性があります。デバイスが DHCPv6 ローカルサーバーとして構成され、永続ストレージが有効な場合、特定の DHCPv6 メッセージを受信すると jdhcpd がクラッシュします。この問題の影響を受ける対象: Juniper Networks Junos OS すべてのバージョン (15.1R7-S11 より前)。18.4 バージョン (18.4R3-S9 より前)。19.1 バージョン (19.1R2-S3、19.1R3-S7 より前)。19.2 バージョン (19.2R1-S8、19.2R3-S3 より前)。19.4 バージョン (19.4R3-S5 より前)。20.1 バージョン (20.1R3-S1 より前)。20.2 バージョン (20.2R3-S2 より前)。20.3 バージョン (20.3R3-S1 より前)。20.4 バージョン (20.4R3 より前)。21.1 バージョン (21.1R2 より前)。21.2 バージョン (21.2R2 より前)。(CVE-2022-22163)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

JuniperアドバイザリJSA11271に記載されている該当のJunosソフトウェアリリースを適用してください

関連情報

https://kb.juniper.net/JSA11271

プラグインの詳細

深刻度: Medium

ID: 156679

ファイル名: juniper_jsa11271.nasl

バージョン: 1.4

タイプ: combined

公開日: 2022/1/12

更新日: 2022/1/31

リスク情報

CVSS スコアのソース: CVE-2022-22163

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 2.9

Temporal Score: 2.1

ベクトル: AV:A/AC:M/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:juniper:junos

必要な KB アイテム: Host/Juniper/JUNOS/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/1/12

脆弱性公開日: 2022/1/12

参照情報

CVE: CVE-2022-22163

JSA: JSA11271